[base]
DeviceType = Z2000
IsAutoStart = true
Method = COM
DeviceSeries = INVERTER
Language = Chinese

[SerialPort]
Station = 1
COM = 1
BaudRate = 0
CheckBit = 0
DataBit = 0
StopBit = 0

[T800]
Axle = 0
